.main_catalog_wrapper{padding:100px 0}
.main_catalog_bottom{margin-top:50px}
.main_catalog_bottom a{font-weight:700;line-height:19px}
.main_catalog_bottom a:not(:last-child){margin-right:85px}
.catalog_bottom_icon{width:32px;height:32px;margin-right:10px}
.catalog_bottom_icon.all_products_icon{background:url(../images/icons_sprite.svg) no-repeat -32px -144px}
.catalog_bottom_icon.parts_icon{background:url(../images/icons_sprite.svg) no-repeat 0 -144px}
.main_catalog_category{position:relative;cursor:pointer;font-weight:700;font-size:20px;transition:var(--favorit-transition)}
.main_catalog_image{width:calc(100% - 2px);height:230px;padding:5px 0;overflow:hidden}
.main_catalog_image img{width:100%;height:100%}
.main_catalog_image img.lazy{object-fit:scale-down}
.main_catalog_image img.lazy.loaded{object-fit:contain}
.main_catalog_name{width:90%;min-height:90px;text-align:center}
.main_catalog_inner{width:100%;display:grid;grid-template-columns:repeat(3,1fr);grid-template-rows:repeat(3,1fr);grid-column-gap:0;grid-row-gap:0;overflow:hidden;grid-gap:1px}
.main_catalog_inner a{outline:1px solid #E0E0E0}
.main_catalog_inner a:nth-child(2):before,.main_catalog_inner a:nth-child(2):after,.main_catalog_inner a:nth-child(5):before,.main_catalog_inner a:nth-child(5):after{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:666px;width:11px;height:11px}
.main_catalog_inner a:nth-child(5):after,.main_catalog_inner a:nth-child(2):after{right:-6px;bottom:-6px}
.main_catalog_inner a:nth-child(5):before,.main_catalog_inner a:nth-child(2):before{left:-6px;bottom:-6px}
.news_block_wrapper{margin-bottom:100px}
.more_news_wrapper .favorit_btn{width:194px}
.news_desc{padding-top:35px;padding-right:35px;margin:35px 0 30px;border-top:1px solid #E0E0E0;position:relative}
.news_nav{border-right:1px solid #E0E0E0;height:calc(100% - 84px)}
.news_desc:after{background-color:#E0E0E0}
.news_wrapper{padding:0 0 60px 60px;position:relative}
.news_wrapper:after{border-bottom:1px solid #E0E0E0;content:'';width:100vw;position:absolute;left:0;bottom:0}
.news_wrapper .article_item{width:50%}
.main_desc_wrapper {margin-bottom: 100px;}